.grid-cmn {
    margin: 30px 0 30px;
    overflow: hidden;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
}
.inquiry-full {
	width: 100%!important;
	padding-left: 10px;
	padding-right: 10px;
}

.contents-main {
	padding: 0!important;
}


.text-center{
	text-align: center;
}

.menu a{
	color: #000;
}

/* area */
.spno {
	display: none;
}
.cl-main{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-weight: 500;
	padding-bottom: 30px;
}

.cl-main2 {
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-weight: 500;
	padding-bottom: 30px;
}



.contents {
	width: 100%!important;
}

.cl-mv {
	width: 100%;
	height: auto;
    background: #fff;
}

.cl-mv img {
	width: 100%;
	max-width: 100%;
}

.cl-menu-btn {
	width: 100%;
	height: auto;
	background: #fff;
	padding: 10px 0;
}


.content-back {
	background: #fff;
	padding: 64px 10px;
	border-radius: 10px;
	position: relative;
	margin: 10px;
}

.content-area {
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.inquiry-full {
    width: 940px;
    margin: 0 auto;
}

.sp-img{
	width: 100%;
	max-width: 100%;
	height: auto;
	display: block;
}

.pc-img{
	display: none;
}

.br-only-sp{
	display: block;
}

.br-only-pc{
	display: none;
}



/* Text */

a {text-decoration: none;}
.mt-20 {margin-top: 10px!important;}
.mt-50 {margin-top: 30px!important;}
.mb-20 {margin-bottom: 10px!important;}
.mb-50 {margin-bottom: 30px!important;}
.txt-c {text-align: center;}
.txt-b {font-weight: bold;}
.txt-h {color: #fff;!important}
.txt-red {color: #ed5542;}

.cl-main2 h2 {
    font-weight: bold;
    /* background: linear-gradient(transparent 60%, #efdd02 0%); */
    display: table;
    margin: 0 auto;
    margin-bottom: 30px;
    font-size: 160%;
	text-align: center;
	line-height: 2;
}
	

.cl-main2 h3 {
	fonr-size: 15px;
	font-weight: bold;
	background: #EE0031;
	color: #fff;
	padding: 20px 0 20px 20px;
	border-radius: 10px;
}

.cl-main2 h4 {
	fonr-size: 15px;
	font-weight: bold;
	border: 1px solid #ED5542;
	color: #ED5542;
	padding: 10px 0 10px 20px;
	border-radius: 10px;
}

.cl-main2 h5 {
	font-size: 90%;
	padding: 10px;
	border-left: 4px solid #ED5542;
}

.txt-lead {
	font-size: 90%;
	font-weight: bold;
}
.txt-lead2 {
	font-size: 90%;
	font-weight: bold;
	margin-bottom: 40px;
}

.txt-lead3{
    font-size: 125%;
    font-weight: bold;
    margin-left: 0px;
    text-align: center;
	line-height: 1!important;
	margin-bottom: 10px!important;
}

.txt-lead4{
	text-align: justify;
}

.list-01-txt {
	margin: 10px 0 30px 0;
}

.tab-number {
	font-size: 180%;
	position: relative;
	top: 3px;
}

.title-border{
	border-bottom: double 5px #79C5E5;
}
.title-border2{
	border-bottom: solid 10px #E6E500;
}
.hojokin-text{
	color: #1490C0;
}

.messeage{
	margin-bottom: 80px!important;
}
/*====================================================================
.s_08 .accordion_one
====================================================================*/

.s_02 .accordion_one:last-of-type{
	margin-bottom: 0;
	font-size: 90%;
}
.s_02 .accordion_one .accordion_header {
  	position: relative;
    background: #7dbce8;
    box-shadow: 0px 0px 0px 5px #7dbce8;
    border: dashed 2px white;
    color: #fff;
	font-weight: bold;
	font-size: 120%;
    text-align: left;
    padding: 15px 40px 15px 15px;
}
.accordion_one{
	position: relative;
	margin-bottom: 64px;
}
.accordion_header p{
	margin: 0px 20px;
}
.accordion_header span{
	color: #ffe207;
}
.s_02 .accordion_one .accordion_header:after{
	 position: absolute;
    content: '';
    right: -7px;
    top: -7px;
    border-width: 0 15px 15px 0;
    border-style: solid;
    border-color: #7dbce8 #fff #63a6db;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}

.s_02 .accordion_one:nth-of-type(2) .accordion_header {
    background-color: #7dbce8;
}
.s_02 .accordion_one:nth-of-type(3) .accordion_header {
    background-color: #7dbce8;
}
.s_02 .accordion_one .accordion_header:hover {
    opacity: .8;
}
.s_02 .accordion_one .accordion_header .i_box {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 55%;
    right: 3%;
    width: 25px;
    height: 25px;
    border: 1px solid #fff;
    margin-top: -20px;
    box-sizing: border-box;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: center center;
    transition-duration: 0.2s;
}
.s_02 .accordion_one .accordion_header .i_box .one_i {
    display: block;
    width: 18px;
    height: 18px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: center center;
    transition-duration: 0.2s;
    position: relative;
}
.s_02 .accordion_one .accordion_header.open .i_box {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
}
.s_02 .accordion_one .accordion_header .i_box .one_i:before, .s_02 .accordion_one .accordion_header .i_box .one_i:after {
    display: flex;
    content: '';
    background-color: #fff;
    border-radius: 10px;
    width: 18px;
    height: 4px;
    position: absolute;
    top: 7px;
    left: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transform-origin: center center;
}
.s_02 .accordion_one .accordion_header .i_box .one_i:before {
    width: 4px;
    height: 18px;
    top: 0;
    left: 7px;
}
.s_02 .accordion_one .accordion_header.open .i_box .one_i:before {
    content: none;
}
.s_02 .accordion_one .accordion_header.open .i_box .one_i:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.s_02 .accordion_one .accordion_inner {
    display: none;
    padding: 30px 30px;
    border-left: 2px dashed #4CADCD;
    border-right: 2px dashed #4CADCD;
    border-bottom: 2px dashed #4CADCD;
    box-sizing: border-box;
}
.accordion_span{
	font-size: 85%!important;
}


.s_02 .accordion_one .accordion_inner p.txt_a_ac {
    margin: 0;
}
.point{
	position: absolute;
	z-index: 10;
	top: -40px;
    left: -10px;
}
.circle1 {	
	position: relative;
	left: -10px;
	top: 10px;
	display: inline-block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #2d469b;
	color: #fff;
	line-height: 1;
	
	
}
.circle1 span{	
	font-size: 12px;
	
}

.circle1 p {
	line-height: 1!important;
	position: absolute;
	display: inline-block;
	width :50px;
	text-align:center;
	font-size: 20px;
	top: 47%;
    left: 50%;
	margin: 0;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.circle2 {	
	position: relative;
	left: -20px;
	top: 10px;
	display: inline-block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #cc0033;
	color: #fff;
	line-height: 1!important;
	
	
}
.circle2 span{	
	font-size: 12px;
	
}

.circle2 p {
	line-height: 1!important;
	position: absolute;
	display: inline-block;
	width :80px;
	text-align:center;
	font-size: 20px;
	top: 47%;
    left: 50%;
	margin: 0;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.point4{
	font-size: 150%;
	clear: left;
}
.point4 p{
	margin-top: 0;
}
.point-span{
	color: #e83820;
	font-size:19px;
}

p.point-title{
	margin-bottom: 32px;
	font-size: 19px;
	font-weight: bold;
}
.point-list{
	position: relative;
    background: #ffe207;
    box-shadow: 0px 0px 0px 5px #ffe207;
    border: dashed 2px white;
    padding: 1em 0.5em;
    color: #fff;
	width: 90%;
	margin: auto;
}

.point-list:after{
	position: absolute;
    content: '';
    right: -7px;
    top: -7px;
    border-width: 0 15px 15px 0;
    border-style: solid;
    border-color: #ffdb88 #fff #fed52b;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}
.point-text{
	font-size: 17px;
}
.hojokin-text{
	color: #1490C0;
}



.tool-ex{
	width: 70%;
	padding: 0;
	box-sizing: border-box;
	margin: 20px auto;
	border: solid 1px #000;
	list-style-type: none;
	
}
.tool-ex:hover{
	border: solid 1px #cc0033;
	-webkit-transition: 0.3s ease-out;
	-moz-transition: 0.3s ease-out;
	-o-transition: 0.3s ease-out;
	transition: 0.3s ease-out;
}
.tool-list{
	text-align: center;
}

.tool-detail{
	padding:  0px 20px 20px;
	min-height: 240px;
}

.tool-list img{
	max-width: 80%;
}
.tool-list a{
	color: #cc0033;
}
.tool-title{
	margin: 0;
	font-weight: bold;
	font-size: 120%;
}
.tool-item{
	display: block;
}

.tool-text{
	text-align: justify;
}

.tool-btn{
	position: relative;
    margin: 0;
    bottom: 60px;
    left: 50%;
    transform: translateX(-50%);
    border: solid 1px;
    padding: 10px;
    width: 70%;
    text-align: center;
}
.tool-btn::after{
	content: "\025b6";
	position: absolute;
	right: 10px;
}
.tool-btn:hover{
	opacity: 0.5;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.requirements{
	padding: 2em 2.5em;
    background: #f0f7ff;
    border: dashed 2px #5b8bd0;/*点線*/
	width: 90%;
    margin: 0px auto 32px;
	font-size: 110%;
}


 .requirements li {
    text-indent: -1em;
	list-style-type: none;
  }

.requirements span{
	color:#1490C0;
	font-weight: bold;
}
.requirements-text{
	margin: 0px auto 56px;
}
.requirements-text a{
	border-bottom: solid 1px #cc0033;
	color: #1490C0;
	cursor: pointer;
}
.requirements-text a:hover{
	color: #5b8bd0;
}

.tokubetu-subtitle{
	line-height: 2!important;
	font-size: 144%;
	text-align: center;
	font-weight: bold;
	
}
.hojo_service-text{
	font-size:150%;
	font-weight: bold;
}

.explain-list{
	display: flex;
	justify-content: center;
}
.explain-list p{
	font-size: 130%;
}

.explain-text{
	text-align: center;
	font-size: 170%;
}
.explain-text-item{
	margin : auto;
	max-width : 500px;                           
	background-color : #ffffff;
	background-image : radial-gradient(#fcc403 7%, transparent 10%),
					   radial-gradient(#fcc403 7%, transparent 10%);
	background-position: 0 0, 10px 10px;
	background-size : 20px 20px;
	font-size: 110%;
	font-weight: bold;
	padding: 20px;
}
.explain-text-item span{
	color: #cc0033;
	font-size: 172%;
}


/* Menu btn */

*, *:before, *:after {
	box-sizing: border-box;
}
.col_4{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_4 > div{
	width: 50%;
	padding: 5px 10px;
}
.col_4 > div > a > div {
	height: 55px;
	background: #EFDD02;
	font-size: 90%;
	font-weight: bold;
	color: #333;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	border-radius: 10px;
}
.col_4 > div {
	position: relative;
}

.col_4 > div >::before {
	position: absolute;
	content: '';
	width: 20px;
	height: 20px;
	background: #fff;
	border-radius: 50%;
	top: 45%;
	right: 31px;
	margin-top: -7px;
}
.col_4 > div >::after {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border: solid 6px transparent;
	border-left: solid 9px #333;
	top: 52%;
	right: 33.5px;
	margin-top: -3px;
	transform: rotate(90deg);
}

.col_4 > div > a > div:hover {
	background-color: #cabb01;
}
@media screen and (max-width: 960px) {
	.col_4 > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.col_4 > div{
		width: 100%;
	}

}

/* campaign btn */

*, *:before, *:after {
	box-sizing: border-box;
}
.col_4_campaign > div >::after {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border: solid 6px transparent;
	border-left: solid 9px #333;
	right: 30.5px;
	margin-top: -8px;
	margin-top: -46px;
}

.col_4_campaign {
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_4_campaign > div{
	margin: 0 auto;
}
.col_4_campaign > div > a > div {
	height: 80px;
	background: #EFDD02;
	font-size: 90%;
	font-weight: bold;
	color: #333;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	border-radius: 10px;
}
.col_4_campaign > div {
	position: relative;
}

.col_4_campaign > div >::before {
	position: absolute;
	content: '';
	width: 25px;
	height: 25px;
	background: #fff;
	border-radius: 50%;
	top: 45%;
	right: 31px;
	margin-top: -7px;
}

.col_4_campaign > div > a > div:hover {
	background-color: #cabb01;
}

@media screen and (max-width: 480px) {
	.col_4_campaign > div{
		width: 100%;
	}
	.tool-ex{
	width: 85%;
}


/* Tab */

.tabs {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin: 1em 0 2em;
	font-weight: 300;
}

/* Nav */
.tabs nav {
	text-align: center;
}

.tabs nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}

.tabs nav ul li {
	width: 100%;
	margin: 5px 0;
	display: block;
	float: left;
	position: relative;
	border-radius: 0 10px 10px 10px;
	margin-top: 30px;
}

.tabs nav li:nth-child(1) {
	background: #ed5542;
}

.tabs nav li:nth-child(2) {
	background: #eb9942;
}

.tabs nav li:nth-child(3) {
	background: #e9b500;
}

.tabs nav li.tab-current {
	z-index: 100;
}



.tabs nav a {
	color: #fff;
	display: block;
	font-size: 100%;
	font-weight: bold;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* Icons */
.tabs nav a:before {
	display: inline-block;
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	margin: -0.25em 0.4em 0 0;
}

a.icon-001::after {
	content: "\305D\306E 1";
	position: absolute;
	background: #ED5542;
	padding: 2px 10px;
	top: -30px;
	left: 0;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

a.icon-002::after {
	content: "\305D\306E 2";
	position: absolute;
	background: #EB9942;
	padding: 2px 10px;
	top: -30px;
	left: 0;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

a.icon-003::after {
	content: "\305D\306E 3";
	position: absolute;
	background: #E9B500;
	padding: 2px 10px;
	top: -30px;
	left: 0;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

/* Content */

.content section {
	padding: 20px 0;
	display: none;
	max-width: 1230px;
	margin: 0 auto;
}

.content section:before,
.content section:after {
	content: '';
	display: table;
}

.content section:after {
	clear: both;
}

}
